using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace WindowsFormsApplication1
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }
        MHCardReader reader = null;
        private void button1_Click(object sender, EventArgs e)
        {
            bool result = reader.OpenDevice();
            this.txtShow.AppendText("\r\n" + result + "\r\n");
            this.txtShow.AppendText("\r\n" + reader.ForceVoice() + "\r\n");
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            reader = new MHCardReader();
        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
